<textarea nbInput fullWidth rows="20" placeholder="Document the plan"></textarea> <!--Text field: Document the plan of the data collection, maybe also already set up metadata for the experiment in coscine.
Document previous artifacts!-->


<app-datei-upload></app-datei-upload>